Bug 28397 - python-module-pyyaml: зачем дубли?
: python-module-pyyaml: зачем дубли?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-pyyaml)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2013-01-19 10:40 by
Modified: 2013-01-21 11:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-01-19 10:40:18
file /usr/lib/python2.7/site-packages/PyYAML-3.10-py2.7.egg-info from install
of python-module-pyyaml-3.10-alt1 conflicts with file from package
python-module-yaml-3.10-alt2
file /usr/lib/python2.7/site-packages/_yaml.so from install of
python-module-pyyaml-3.10-alt1 conflicts with file from package
python-module-yaml-3.10-alt2
file /usr/lib/python2.7/site-packages/yaml/__init__.pyc from install of
python-module-pyyaml-3.10-alt1 conflicts with file from package
python-module-yaml-3.10-alt2
file /usr/lib/python2.7/site-packages/yaml/composer.pyc from install of
python-module-pyyaml-3.10-alt1 conflicts with file from package
python-module-yaml-3.10-alt2
file /usr/lib/python2.7/site-packages/yaml/constructor.pyc from install of
python-module-pyyaml-3.10-alt1 conflicts with file from package
python-module-yaml-3.10-alt2
file /usr/lib/python2.7/site-packages/yaml/cyaml.pyc from install of
python-module-pyyaml-3.10-alt1 conflicts with file from package
python-module-yaml-3.10-alt2
file /usr/lib/python2.7/site-packages/yaml/dumper.pyc from install of
python-module-pyyaml-3.10-alt1 conflicts with file from package
python-module-yaml-3.10-alt2
file /usr/lib/python2.7/site-packages/yaml/emitter.pyc from install of
python-module-pyyaml-3.10-alt1 conflicts with file from package
python-module-yaml-3.10-alt2
file /usr/lib/python2.7/site-packages/yaml/error.pyc from install of
python-module-pyyaml-3.10-alt1 conflicts with file from package
python-module-yaml-3.10-alt2
file /usr/lib/python2.7/site-packages/yaml/events.pyc from install of
python-module-pyyaml-3.10-alt1 conflicts with file from package
python-module-yaml-3.10-alt2
file /usr/lib/python2.7/site-packages/yaml/loader.pyc from install of
python-module-pyyaml-3.10-alt1 conflicts with file from package
python-module-yaml-3.10-alt2
[...]
------- Comment #1 From 2013-01-21 11:02:07 -------
Прошу прощения. Пакет удалил.